» Ubuntu » パッケージ

Error

two or more packages specified (x11proto-composite-dev oneiric)